/*
Theme Name: Casey Homes
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

div.wpcf7-response-output{ color:#111;}
.slide-text{
	text-shadow:1px 2px 3px #000;
}

.content_inner p{
	margin-bottom:12px;
}

.casey-homes .qode_icon_shortcode.fa-stack .qode_icon_element, .casey-homes .qode_icon_shortcode.fa-stack .qodef-icon-linea-icon:before{
	font-size:35px;
}

.our-services .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper{
	          background: rgba(255, 255, 255, 0.2);
    padding: 25px 25px 15px;
    border: 3px solid #fff;
    min-height: 150px;
}

.our-services .icon_title{
	padding-bottom:10px;
}

.our-services .icon_text_inner{
	padding-bottom:0px;
}

.our-services .icon_text_inner li{
color: #fff;
    list-style-type: none;
    line-height: 26px;
    font-family: 'Montserrat', sans-serif;
}

.bedroom-development h3{
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-size: 18px!important;
    line-height: 30px!important;
}

.bedroom-development .icon_list_icon img{
	padding:15px;
}

#menu-main-menu .current{
	background-color:#00b7b2;
}

.header_top{
	height: auto;
}

.header_top .q_social_icon_holder{
	    margin-left: 7px!important;
}

.header-detail p{
	display:inline-block;
	color:#fff;
	line-height: 40px;
}

.home-service h2{
    text-align: center;
    background: #ffffffab;
    border: 2px solid #fff;
    padding: 20px 0;
}

.call_to_action_text{
	    font-family: 'Montserrat', sans-serif!important;
    letter-spacing: 0px;
}

.widget_media_image img{
	    width: 180px;
    margin-bottom: 10px;
}

.footer_top h5{
	  border-bottom: 4px double #5D3308;
}

.footer-services li:before{
	    content: '\f061';
    display: inline-block;
    position: absolute;
    top: 11px;
    left: 0px;
    font: normal 13px/1 FontAwesome;
}

.footer-services li{
	    position: relative;
    padding-left: 22px;
    border-bottom: 1px dashed #00000047;
    line-height: 35px;
}

.contact-details i{
	        background: #5D3308;
    color: #fff;
    width: 35px;
    height: 35px;
    font-size: 18px;
    text-align: center;
    line-height: 35px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.contact-details p{
	    position: relative;
    line-height: 25px;
    padding-left: 45px;
    padding-bottom: 18px;
}

.make img{
	vertical-align:middle;
}

.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea{
	border: 1px solid #5D3308!important;
}

.contact-form p{
	margin-bottom:5px!important;
	color:#000;
}

.contact-form a{
	color:#000!important;
}

.contact-form h3{
font-size: 30px;
    text-transform: capitalize;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 0px;
}
#gform_1 ul li input{
	padding: 10px 5px;
    background: #0000000d;
}
#gform_1 ul li textarea{
	padding: 10px 5px;
    background: #0000000d;
    height: 200px!important;
}




/* ---------- Media Screen Css ------------- */

@media only screen and (min-width:1001px){
	.header_bottom{
	background-color: rgba(0, 0, 0, 0.4)!important;
}
}

@media only screen and (max-width:767px){
	.mob-hide{
		display:none!important;
	}
	
	.our-services .vc_column-inner{
		padding-top:60px!important;
	}
	
	.footer_bottom{
		    height: 35px;
	}
}

@media only screen and (min-width:768px){
	.desk-hide{
		display:none!important;
	}
}

@media only screen and (max-width:1024px) and (min-width:768px){
	.our-services h2{
		font-size: 35px!important;
	}
	
	.our-services .icon_title{
		    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
	}
}